/* Localized strings from Schema.plist file */

/* Data Class */
"org.smultron.Smultron" = "Smultron Snippets and Commands";

/* Singular Data Class Name: Used for any UI that needs a singular name.*/
"Singular:org.smultron.Smultron" = "Smultron Snippets and Commands";

/* Entities */
"org.smultron.Smultron.Snippet" = "Snippet";
"org.smultron.Smultron.SnippetCollection" = "Snippet collection";
"org.smultron.Smultron.Command" = "Favorite command";

/* Attributes */
"org.smultron.Smultron.Snippet/collectionName" = "Name of collection that snippet belongs to";
"org.smultron.Smultron.Snippet/collectionUUID" = "Unique identifier for collection that snippet belongs to";
"org.smultron.Smultron.Snippet/name" = "Name of snippet";
"org.smultron.Smultron.Snippet/shortcutDisplayString" = "Display string for shortcut";
"org.smultron.Smultron.Snippet/shortcutMenuItemKeyString" = "Shortcut key to show in the menu";
"org.smultron.Smultron.Snippet/shortcutModifier" = "Modifier for shortcut";
"org.smultron.Smultron.Snippet/text" = "Text of the snippet";

"org.smultron.Smultron.SnippetCollection/name" = "Name of collection";

"org.smultron.Smultron.Command/command" = "Name of snippet";
"org.smultron.Smultron.Command/shortcutDisplayString" = "Display string for shortcut";
"org.smultron.Smultron.Command/shortcutMenuItemKeyString" = "Shortcut key to show in the menu";
"org.smultron.Smultron.Command/shortcutModifier" = "Modifier for shortcut";